<!DOCTYPE html>
<html>
  <head>
    <title><%= title %></title>
    <link rel='stylesheet' href='/stylesheets/style.css' />
  </head>
  <body>
    <h1><%= title %></h1>
    <ul>
      <li>
        <%= username %> Logado com Sucesso.
        </li>
    </ul>
  </body>
</html>
